﻿/*1.start 顶部样式 */
.top_container{
    width: 100%;
    min-width: 1480px;
    margin: 0px auto;
}

.top_container .top_c_bg{
    width: 100%;
}

.top_container .top_c_bg img{
    width: 100%;;
}

.top_container .top_c_banner{
    height: 50px;
    width:100%;
    line-height: 50px;
    background-color: rgb(1,103,185);
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.top_container .top_c_banner .top_menu{
    width: 1072px;
    margin: 0px auto;
}
/*1.1 start 头部菜单栏*/
.top_container .top_c_banner .top_menu .top_nav{
    position: relative;
    z-index: 1;
}

.top_container .top_c_banner .top_menu .top_nav li{
    list-style: none;
}
.top_nav{ position:relative; z-index:1;  }
.top_nav a{ color:#fff;  }
.top_menu .top_nav .fLi{
    background-color:rgb(1,103,185);
}
.top_menu .top_nav .fLi a{
    color:#fff;
}
.top_nav .fLi a:hover{background-color: rgb(235,235,235);color:rgb(1,103,185);}
.top_nav .nLi{ float:left;  position:relative; display:inline;}
.top_nav .nLi { float:left;  }
.top_nav .fL.top_nav .fLi a, .top_nav .nLi ai a,.top_nav .nLi a{ display:block; font-size:17px;  padding: 0 25px;margin:0px 10px; }
.top_nav .nLi a:hover{color: rgb(1,103,185);}
.top_nav .sub{ display:none; width:100%; left:0px; /*top:0px; */ position:absolute; background:rgb(235,235,235);}
.top_nav .sub li{zoom:1;overflow: hidden;line-height: 30px;height: 30px;padding:1px 2px; }
.top_nav .sub a{ display:block; text-align: center;padding: 0 0px;margin:0px 0px;overflow: hidden;}
.top_nav .sub a:hover{background-color: rgb(0,150,255);color: #fff;}
.top_nav .sub li a{ display:block; font-size:16px;}
.top_nav .on a{  color:rgb(1,103,185)  }
.top_nav .on{ background-color: rgb(235,235,235);color:rgb(1,103,185)}
.top_container .top_c_banner .top_menu{color: #fff;margin:0px auto;}
/*1.1end 头部菜单栏*/

/*1.end 顶部样式 */

/*2.start 中部样式 */
.center_container{
    width: 1500px;
    margin: 0px auto;
}
/*左*/
.con_left{
    width: 278px;display: block;float:left;margin-right:44px;
}
/*中*/
.con_center{
    width:864px;display: block;float:left;
}
/*右*/
.con_right{
    width:270px;display: block;float:left;margin-left:44px;
}
/*2.end 中部样式 */

/*3.start 底部样式*/
.bottom_container{
    width: 100%;
    min-width: 1500px;
    margin: 0px auto;
    clear: both;
    background-color: rgb(1,103,185);
}
.bottom_container .bottom_body{
    padding: 20px 0px 0px 0px;
    height: 100px;
    margin: 0px auto;
    width: 1000px;
}
.bottom_container .ct{
    height: 80px;
    float:left;
}

.bottom_container .web_sylog{
    width:75px;
    text-align: left;
}

.bottom_container .web_wx{
    width:75px;
    text-align: right
}

.bottom_container .web_desc{
    text-align: center;
    line-height: 30px;
    width: 840px;
    color:#fff;
    font-size: 14px;
}

.bottom_container .ct img{
    height: 64px;
}
/*3.end 底部样式*/

/*4.start 栏目 */

.zr_pic{
    width:150px;
    margin:0px auto;
}

.lm_item{
    margin: 0 auto;
    padding-top:29px;
    font-size: 15px;
    width: 100%;
}
.lm_header{
    height: 32px;
    background-color: rgb(235,235,235);
    line-height: 32px;
}
.lm_header .lm_header_title{
    background-color: rgb(1,103,185);
    color: #ffffff;
    font-size: 15px;
    line-height: 32px;
    display:inline-block;
    padding: 0px 12px;
}

.lm_item .lm_header .lm_header_more ,.lm_block .lm_block_more,.lm_item .lm_content_more a{
    color:rgb(71,109,203);
    font-size: 11px;
    cursor: pointer;
}

.lm_item .lm_header .lm_header_more,.lm_block .lm_block_more{
    float: right;
}

.lm_item_pt20 .lm_body,.lm_item_pt20 .lm_block_body{
    padding-top:12px;
}
.lm_item_pt10 .lm_body,.lm_item_pt10 .lm_block_body{
    padding-top:10px;
}

.lm_item_pt12 .lm_body,.lm_item_pt12 .lm_block_body{
    padding-top:12px;
}

.lm_body .lm_pic{
    margin: 0px auto;
    padding: 10px 20px 20px 20px;
}

.lm_body .lm_pic img{
    width:100%;
}

.lm_full_pic .lm_body .lm_pic{
    padding: 10px 0px 10px 0px;
    width: 100%;
    height: 130px;
    overflow:hidden;
}

.lm_full_pic .lm_body .lm_pic img{
    width: 100%;
}

.lm_item .lm_body .lm_content{
    line-height: 1.6;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: ellipsis;
    margin: 0px auto;
    padding: 20px 15px 0px;
}

.lm_item .lm_body .bottom_border{
    border-bottom:1px solid gray;
}
/*更多*/
.lm_item .lm_content_more{
    text-align: right;
    margin: 0px auto 10px;
    padding: 1px 20px;
}
/*4.end 栏目 */

/*5.start 走马灯新闻*/
.lm_pic_news{padding-top:10px;position:relative;width: 864px;height:220px;overflow:hidden;}
.lm_pic_news .pic_block_con{width:100%;height:342px;}
.lm_pic_news .pic_box {position: relative;width: 100%;height: 100%;}
.lm_pic_news .pic_box img{width:100%;}
.lm_pic_news .pic_box:hover img{opacity: 0.8;transform: scale(1.02, 1.02);transition: all 1s ease 0s;}
.lm_pic_news .picnews_tmbar{position:absolute;bottom:0;left:0;width:100%;height:52px;background:#b8ceea;}
.lm_pic_news .pic_box h2{position:relative;line-height:52px;padding-left:12px;overflow:hidden;z-index:3;font-size: 12pt;}
.lm_pic_news .pic_box h2 a{color:#000;}
.lm_pic_news .pic_box h2 a:hover{color:#000;}
.lm_pic_news .pic_block_num{position:absolute;bottom:5px;right:10px;z-index:3;}
.lm_pic_news .pic_block_num li{float:left;width:25px;height:3px;margin-right:8px;color:#fff;background:#fff;cursor:pointer;list-style-type: none;}
.lm_pic_news .pic_block_num li.now{color:#1e69cf;background:#1e69cf;}
.lm_pic_news .prev_next_btn .prev_btn{ list-style-type:none;position:absolute;top:45%;height:52px;width:40px;background:url(../images/new_pre.png) no-repeat 0 0;opacity:0.6;cursor:pointer;}
.lm_pic_news .prev_next_btn .prev_btn:hover{opacity:1;}
.lm_pic_news .prev_next_btn .next_btn{list-style-type:none;position:absolute;top:45%;right:0;height:40px;width:40px;background:url(../images/new_next.png) no-repeat;opacity:0.6;cursor:pointer;}
.lm_pic_news .prev_next_btn .next_btn:hover{opacity:1;}
/*5.end 走马灯新闻*/

.content_item .con_list{
    padding:5px 0px;
}
.con_list ul{
}
.con_list ul li{
    position: relative;
    line-height: 1.4;
    font-size: 12px;
    /*list-style-type: disc;*/
    margin-left: 15px;
    color: #000;
    padding-top: 10px;
}
.con_list ul li:after{content:"";background: #000;width: 3px;height: 3px;border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;display:block;position:absolute;left: -14px;top: 19px;}
.content_item .con_list ul li:after{
    top: 14px;
}
.con_list ul li a{
    cursor: pointer;
    color: #000;
    font-size: 14px;
}
.con_list_v ul li .publishtime{
    color: #000;
    display: block;
    font-size: 14px;
}
.pr120 ul li{
    padding-right:120px;
}
.pr120 ul li .list_time{
    position: absolute;
    top:10px;
    right: 0px;
    width: 120px;
    text-align: right;
    font-size: 14px;
    color: #000;
}
.con_list ul li a:link,.lm_item .con_list ul li a:visited{
    color: #000;
}

.con_list_underborder  ul li{
    border-bottom: 1px dotted #e8dfdf;
}

.content_item  .con_list ul li{
    padding:5px 0px;
}
.content_item .pr120 ul li .list_time{
    top:5px;
}
.lm_nav_list ul li a:link,.lm_nav_list ul li a:visited{
    color: #000;
}

.lm_nav_list ul li a:hover{
    color: rgb(58,136,197);
    background-color: rgb(235,235,235);
}

.lm_nav_list{
    margin: 0 auto;
    padding-top: 29px;
    font-size: 15px;
    width: 100%;
    padding-bottom: 10px;
}
.lm_nav_list .nav_header{
    background-color: rgb(1,103,185);
    text-align: center;
    height: 32px;
    line-height: 32px;
}

.lm_nav_list .nav_header .nav_header_title{
    color: #ffffff;
    font-size: 15px;
    padding: 3px;
}
.lm_nav_list .nav_body{
    border-left: 1px solid #d5cdcd;
    border-right: 1px solid #d5cdcd;
    border-bottom: 1px solid #d5cdcd;
    padding:10px 0px;
}
.lm_nav_list .nav_body ul li{
    text-align: center;
    border-bottom: 1px dotted #e8e3e3;
}

.lm_nav_list ul li a{
    display: block;
    cursor: pointer;
    padding:5px 0px;
}

.con_list ul li a,.lm_nav_list ul li a{
    font-size: 14px;
}

.lm_nav_list ul li a:hover{
    background-color: #ebebeb;
    color: rgb(1,103,185);
}
/*start 栏目块*/
.lm_block{
    padding-bottom: 20px;
}

.lm_block .lm_block_header{
    line-height: 30px;
    border-bottom: 1px solid #3E6BC0;
}

.lm_block .lm_block_body .lm_block_left{
    float:left;
    padding: 5px 40px 5px 0px;
    display: block;
}

.w600{
    width:600px;
}
.w615{
    width:595px;
}
.lm_block_header{
    border-bottom: 1px solid #3E6BC0;
}

.lm_block_pic{
    width:227px;
    height: 152px;
    padding-top:10px;
}
.lm_block_pic img{
    width:100%;
}

.lm_block .lm_block_body .lm_block_right{
    float:left;
}

.lm_block .lm_block_title{
    color: #1e69cf;
}
/*end 栏目块*/

.clearfix{
    clear: both;
}

.location{
    padding: 0px 13px;
    margin: 0px 20px;
    width: 30px;
    height: 30px;
    background-size: 55%;
    background-repeat: no-repeat;
    background-image: url(../img2020/location.png);
	
}

.lm_content_body {margin:0 auto;color:#656565;font-size:16px;}
.lm_content_body .publishtime{
    text-align: center;
    margin-bottom:30px;
}
.lm_content_body p {margin-bottom:0.7em;word-wrap:break-word;}/**text-indent: 2em;**/
.lm_content_body p {word-wrap:break-word;}
.lm_content_body p.tc img {margin:10px 0}
.lm_content_body a { color:#097DB6;text-decoration:none;}
/*.lm_content_body a:hover {color:#fff;background:#097DB6;text-decoration:none}*/
.lm_content_body h1 {font-weight:bold;font-size:24px;line-height:1.1em;}
.content_body .news_page h1{margin: 20px 0 10px;}
.lm_content_body h2 {font-weight:bold;text-align:center;margin-top:1em;margin-bottom:1em;}
.lm_content_body h3 {font-weight:bold;margin-top:0;margin-top:0.8em;margin-bottom:0.5em;}
.lm_content_body h4 {font-weight:bold;}
.lm_content_body th {background:#eee}

.content_item{
    width: 864px;
    padding-top:29px;
}
.content_header a{
    color:#333;
    text-decoration: none;
}
.content_item .content_header{
    height: 40px;
    border:1px solid #d5cdcd;
    border-bottom:none;
}

.content_item .content_header .location_bd{
    line-height: 40px;
    height: 40px;
    font-size: 15px;
    padding-left: 33px;
}

.content_item .content_header a{
    color:#333;
    text-decoration: none;
}

.content_item  .content_body{
    padding: 30px 56px;
    border:1px solid #d5cdcd;
}

.lm_con_block{
    padding-bottom: 10px;
}

.lm_con_block .underborder{
    border-bottom: 2px solid #3E6BC0;
}

.lm_con_block .lm_con_block_mheader{
    font-weight: bold;
    font-size: 15px;
    padding: 10px 0px;
    color: #1e69cf;
}
.lm_con_block .lm_con_block_sheader{
    font-weight: bold;
    font-size: 14px;
    color: #1e69cf;
    padding-bottom:5px;
    width:100%;
    border-bottom: 1px dotted #cec7c7;
}
.lm_con_block .lm_con_block_body{
    font-size: 14px;
    padding:20px 0px;
}
.content_item  .content_body_mtitle{
    font-weight: bold;
    font-size: 14pt;
    color: #1e69cf;
}
.content_item  .content_body_content{
    font-weight: bold;
    font-size: 17px;
    color: #1e69cf;
}
.content_item  .content_body_stitle{
    font-weight: bold;
    font-size: 14px;
    color: #1e69cf;
    padding:5px 0px;
    width:100%;
    border-bottom: 1px dotted #cec7c7;
}
